@font-face {
    font-family: 'DinDanOTRegular';
    src: url('dindanotreg-webfont.eot');
    src: url('dindanotreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('dindanotreg-webfont.woff') format('woff'),
         url('dindanotreg-webfont.ttf') format('truetype'),
         url('dindanotreg-webfont.svg#DinDanOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DBSodaX';
    src: url('DBSodaX.eot');
    src: url('DBSodaX.eot?#iefix') format('embedded-opentype'),
         url('DBSodaX.woff') format('woff'),
         url('DBSodaX.ttf') format('truetype'),
         url('DBSodaX.svg#DBSodaX') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DBChuanpimX';
    src: url('db_chuanpim_x_v3.2-webfont.eot');
    src: url('db_chuanpim_x_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('db_chuanpim_x_v3.2-webfont.woff') format('woff'),
         url('db_chuanpim_x_v3.2-webfont.ttf') format('truetype'),
         url('db_chuanpim_x_v3.2-webfont.svg#DBChuanpimX') format('svg');
    font-weight: normal;
    font-style: normal;

}
